body {
    SCROLLBAR-FACE-COLOR: #CDCDCD;
    SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
    SCROLLBAR-SHADOW-COLOR: #FFFFFF;
    SCROLLBAR-3DLIGHT-COLOR: #000000;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #E6E6E6;
    SCROLLBAR-DARKSHADOW-COLOR: #000000;}
	#menu{margin-top:70px;}
/* Cabecera */
.tablaBoton{border: 1px solid #808080; padding: 1;}
.menu1 {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu2 {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu3 {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu4 {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu5 {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu6 {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu7 {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu8 {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu9 {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu10 {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu1:hover {color:#ffa500;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu2:hover {color:#6495ed;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu3:hover {color:#b22222;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu4:hover {color:#808000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu5:hover {color:#db7093;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu6:hover {color:#2A56A6;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu7:hover {color:#ff4500;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu8:hover {color:#a0522d;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu9:hover {color:#8a2be2;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.menu10:hover {color:#0099FF;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.horarojo {color:#990000;font-size:9px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.horanegro {color:#000000;font-size:9px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.horagris {color:#666666;font-size:9px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}

/* Home */
.slogan {color:#b22222;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;FONT-STYLE: italic;}
.slogan2 {color:#660000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;FONT-STYLE : normal;}
.title_pag1{COLOR : #ffa500;FONT-FAMILY : Verdana, Arial,helvetica,sans-serif;FONT-SIZE : 17px;FONT-STYLE : normal;TEXT-DECORATION : none;}
.title_pag2{COLOR : #6495ed;FONT-FAMILY : Verdana, Arial,helvetica,sans-serif;FONT-SIZE : 17px;FONT-STYLE : normal;TEXT-DECORATION : none;}
.title_pag3{COLOR : #b22222;FONT-FAMILY : Verdana, Arial,helvetica,sans-serif;FONT-SIZE : 17px;FONT-STYLE : normal;TEXT-DECORATION : none;}
.title_pag4{COLOR : #808000;FONT-FAMILY : Verdana, Arial,helvetica,sans-serif;FONT-SIZE : 17px;FONT-STYLE : normal;TEXT-DECORATION : none;}
.title_pag5{COLOR : #996600;FONT-FAMILY : Verdana, Arial,helvetica,sans-serif;FONT-SIZE : 17px;FONT-STYLE : normal;TEXT-DECORATION : none;}
.tablaTicker{border: 1px solid #B3B9D6; padding: 1;}
.tdburros{
	background-image: url(../img/bubble2.jpg);
	background-repeat:no-repeat;
	background : url(../img/bubble2.jpg) no-repeat;
}
.txtburro {color:#006600;font-size:11px;font-family:Tahoma,Verdana, Arial,helvetica,sans-serif ;text-decoration: none;}

/* Pie */
.pie {color:#666666;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.pie:hover {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.title_pie{COLOR : #990000;FONT-FAMILY : Verdana, Arial,helvetica,sans-serif;FONT-SIZE : 17px;FONT-STYLE : normal;TEXT-DECORATION : none;}

/* Noticiero */
.subtitle_pag{COLOR : #191970;FONT-FAMILY : Verdana, Arial,helvetica,sans-serif;FONT-SIZE : 15px;FONT-STYLE : normal;TEXT-DECORATION : none;}
.subtitle_pagOFF{COLOR : #191970;FONT-FAMILY : Verdana, Arial,helvetica,sans-serif;FONT-SIZE : 12px;FONT-STYLE : normal;TEXT-DECORATION : none;}
.tablaNoticias{border: 1px solid #cccccc; padding: 1;}
.title_txt {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;FONT-WEIGHT : bold;text-decoration: none;}
.title_txtblanco {color:#ffffff;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;FONT-WEIGHT : bold;text-decoration: none;}
.txtnoti {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.txtnoti:hover {color:#2A56A6;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.txtazul {color:#2A56A6;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}

/* Motes */
.txtLetra {color:#191970;font-size:12px;font-family:Arial,helvetica,sans-serif;text-decoration: none;}
.txtLetra:hover {color:#990000;font-size:12px;font-family:Arial,helvetica,sans-serif;text-decoration: none;}

/* Generales */
.txtnegro {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.title_pag{COLOR : #191970;FONT-FAMILY : Verdana, Arial,helvetica,sans-serif;FONT-SIZE : 17px;FONT-STYLE : normal;TEXT-DECORATION : none;}
.txtenlaces {color:#666666;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: underline;}
.tablaEnlaces{border: 1px solid #B3B9D6; padding: 1;}
.tablaEnlaces1{border: 1px solid #B3B9D6;}



.tablaAcerca{border: 1px solid #a0522d; padding: 1;}
.txtbares {color:#990000;font-size:10px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none;}
.txtfaqs {color:#000000;font-size:11px;font-family:Tahoma,Verdana, Arial,helvetica,sans-serif ;text-decoration: none;}

/* Form Envianos algo */
.formTextSquare {background: #D8E3E9; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal; border-color:#507488 ; border-width:1px ; border-style:solid; padding-left: 4px}
.formTextField {background: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal; border-color:#507488 ; border-width:1px ; border-style:solid;}
.formButton { background-color: #D8E3E9; border: 1px solid #507488;  font-size: 11px; font-family: Verdana, Arial, Helvetica; color: #000000;}

/* no se utilizan */
.tablaBares{border: 1px solid #993300; padding: 1;}
.tablaBares2{border: 1px solid #6392D4; padding: 1;}
.celta1{color:#b22222;font-family : Celtic;FONT-SIZE : 20px;text-decoration: none;}
.celta2{color:#666666;font-family : Celtic;FONT-SIZE : 20px;text-decoration: none;}

/*estilos Luismi*/
.txtABC{font-family:arial;color:#DADADA;font-weight:bold;text-decoration:none}
.txtABCOn{font-family:arial;color:#9CA7DB;font-weight:bold;text-decoration:none}
.borderTabla{border:1px solid #B3B9D6;vertical-align:middle;text-align:center}
.borderTabla2{border:1px solid #B3B9D6;vertical-align:top;text-align:center}
.txtLoad{font-family:arial;color:#DADADA;font-weight:bold;text-decoration:none;font-size:13px}
.fondoTabla{background:#ffffff}
.deco1{border:1px solid #a3a3a3;background:#B3B9D6}
.deco2{background:#B3B9D6}
.textExplica{font-family:arial;color:#003E9A;font-size:11px;}

.txtPie{font-family:arial;color:#666666;font-size:12px;text-decoration:none}
.txtPieFoto{font-family:arial;color:#121212;font-size:11px}
.txtPieOn{font-family:arial;color:#666666;font-size:12px;text-decoration:none;font-weight:bold;padding:0px 2px 0px 2px}
.marco{border:1px solid #607BFE;background:#DDE1F1}
.transparencia{background:#BABABA;filter:alpha(Opacity=70);-moz-opacity:0.70}

/* titulares */
.tbTitular{margin-left:10px}
.txtFecha{color:#000000;font-size:8pt;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration:none;}
.txtTitular{color:#3C82A2;font-family:verdana;font-size:14px;font-weight:bold;text-decoration:none;padding-top:16px}
.linTitular{height:1px;background:#c0c0c0;line-height:1px;font-size:1px;font-family:Arial;color:#c0c0c0}
.tbNavegaSec{margin:5px 0px 0px 20px}
.txtNavegaSec{font-family:Verdana;font-size:11px;color:#6495ED;text-decoration:none}
.txtNavegaSecOn{font-family:Verdana;font-size:11px;color:#191970;text-decoration:none}
.txtNavegaSepa{font-family:Verdana;font-size:11px;color:#3C82A2}
/*fin estilos Luismi*/
.bordeIzqIndent{
	vertical-align:middle;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DFEFFF;
	text-indent: 10pt;
	height: 20px;
}
.bordeIzq {
	vertical-align:middle;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DFEFFF;
	height: 20px;
}
.recuadro{border:1px solid #607BFE;}

.title_txt1 {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;FONT-WEIGHT : bold;text-decoration: none; padding-left:2px}
.txtnegroleft {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none; padding-left: 3px}
.txtnegroright {color:#000000;font-size:11px;font-family:Verdana, Arial,helvetica,sans-serif;text-decoration: none; padding-right: 3px}
.recuadromenu {
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	}

/* Ads */
.adsTable {background: #F2F2F2;border:1px solid #CDCDCD;}
.adsLayout {padding-left: 20px;}
